Bug 237607 - broken URL in dvgrab package description
broken URL in dvgrab package description
Product: Fedora
Classification: Fedora
Component: dvgrab (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Depends On:
Blocks: 237018
  Show dependency treegraph
Reported: 2007-04-23 22:53 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-24 10:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-23 22:53:26 EDT
Description of problem:
broken URL in dvgrab package description
URL         : http://kino.schirmacher.de/

the correct URL seems to be http://www.kinodv.org/

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qi dvgrab
Comment 1 Jarod Wilson 2007-04-24 10:49:09 EDT
This one is actually already fixed in our cvs tree, I just never tagged and
pushed a new build for some reason... Doing so now.

Note You need to log in before you can comment on or make changes to this bug.